<?xml version="1.0"?>
<mipony version="0.1">
  <properties>
    <property key="UMultihosters" value="" type="string" />
    <property key="PMultidebrid" value="" type="string" />
    <property key="DownloadColumnWidth-8" value="65" type="int" />
    <property key="USharedir" value="" type="string" />
    <property key="DownloadColumnWidth-5" value="83" type="int" />
    <property key="UZevera" value="" type="string" />
    <property key="DownloadColumnWidth-7" value="70" type="int" />
    <property key="PPremium4me" value="" type="string" />
    <property key="DownloadColumnWidth-1" value="153" type="int" />
    <property key="neunkweu.doublecheck" value="" type="string" />
    <property key="DownloadColumnWidth-3" value="109" type="int" />
    <property key="IncomingFolder" value="C:\Downloads" type="string" />
    <property key="DownloadColumnPosition-1" value="8" type="int" />
    <property key="PAllDebrid" value="" type="string" />
    <property key="UPutdrive" value="" type="string" />
    <property key="UMultidebrid" value="" type="string" />
    <property key="neunkweu.https" value="" type="string" />
    <property key="StartMaximized" value="False" type="bool" />
    <property key="neunkweu.selfsolve" value="" type="string" />
    <property key="UMegadebrid" value="" type="string" />
    <property key="PMultihosters" value="" type="string" />
    <property key="EnableSpeedLimit" value="False" type="bool" />
    <property key="PLinkSnappy" value="" type="string" />
    <property key="URealDebrid" value="" type="string" />
    <property key="DownloadColumnPosition-0" value="0" type="int" />
    <property key="ConcurrentDownloads" value="9" type="int" />
    <property key="WindowHeight" value="650" type="int" />
    <property key="UOffcloud" value="" type="string" />
    <property key="DownloadColumnWidth-4" value="92" type="int" />
    <property key="UDebriditalia" value="" type="string" />
    <property key="DownloadColumnWidth-2" value="116" type="int" />
    <property key="URapidpremium" value="" type="string" />
    <property key="neunkweu.confirm" value="" type="string" />
    <property key="DownloadColumnPosition-7" value="6" type="int" />
    <property key="DownloadColumnPosition-2" value="1" type="int" />
    <property key="CategoriesBarVisible" value="False" type="bool" />
    <property key="MonitorizeClipboard" value="True" type="bool" />
    <property key="DownloadColumnPosition-4" value="3" type="int" />
    <property key="ULinkSnappy" value="" type="string" />
    <property key="PSharedir" value="" type="string" />
    <property key="FIRSTRUN" value="False" type="bool" />
    <property key="ExtractFolder" value="C:\Mipony" type="string" />
    <property key="EnableCaptureFilter" value="False" type="bool" />
    <property key="SpeedLimit" value="700" type="int" />
    <property key="UPremiumizeme" value="" type="string" />
    <property key="DownloadColumnPosition-3" value="2" type="int" />
    <property key="DownloadColumnPosition-8" value="5" type="int" />
    <property key="PRealDebrid" value="" type="string" />
    <property key="DownloadColumnPosition-6" value="7" type="int" />
    <property key="USimplydebrid" value="" type="string" />
    <property key="PPremiumizeme" value="" type="string" />
    <property key="ImageDecoders.User" value="" type="string" />
    <property key="PMegadebrid" value="" type="string" />
    <property key="Notifications" value="True" type="bool" />
    <property key="neunkweu.prio" value="0" type="int" />
    <property key="POffcloud" value="" type="string" />
    <property key="DownloadColumnWidth-6" value="107" type="int" />
    <property key="DownloadColumnWidth-0" value="192" type="int" />
    <property key="StartMinimized" value="False" type="bool" />
    <property key="neunkweu.captchaperhour" value="9999" type="int" />
    <property key="UAllDebrid" value="" type="string" />
    <property key="ImageDecoders.Pass" value="" type="string" />
    <property key="UsePrioritySystem" value="False" type="bool" />
    <property key="EnableWebInterface" value="False" type="bool" />
    <property key="UPremium4me" value="" type="string" />
    <property key="WindowLocationX" value="200" type="int" />
    <property key="WindowLocationY" value="200" type="int" />
    <property key="neunkweu.User" value="" type="string" />
    <property key="PPutdrive" value="" type="string" />
    <property key="neunkweu.nosound" value="" type="string" />
    <property key="W7TaskbarEnabled" value="True" type="bool" />
    <property key="WindowWidth" value="947" type="int" />
    <property key="ClicknLoadEnabled" value="True" type="bool" />
    <property key="Language" value="zh-CHS" type="string" />
    <property key="UseProxy" value="False" type="bool" />
    <property key="DownloadColumnPosition-5" value="4" type="int" />
    <property key="neunkweu.MaxTries" value="10" type="int" />
    <property key="PDebriditalia" value="" type="string" />
    <property key="PSimplydebrid" value="" type="string" />
    <property key="Groupby" value="None" type="string" />
    <property key="PZevera" value="" type="string" />
    <property key="IEIntegration" value="False" type="bool" />
    <property key="PRapidpremium" value="" type="string" />
  </properties>
</mipony>